.App
    height: 1080px
    width: 1920px
    background: linear-gradient(148.11deg, #FFB876 8.4%, rgba(223, 61, 39, 0.66) 90.82%);

//.App > *
//    border: 1px solid black

.bulletin_board
    margin: 8px 16px

.org_logo
    margin-left: 15px 
.org_logo 
    justify-content: space-between
    display: flex
    //justify-content: center
    align-items: center    
.watch
    justify-content: flex-end
    display: flex
    //justify-content: center
    align-items: center
    